<div class="card-deck">
  <div class="col-4 mt-1 mb-1" *ngFor="let heroe of dataMarvel">
    <div class="card">
      <img src="{{heroe.image}}" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">{{heroe.superhero}}</h5>
        <p class="card-text">{{heroe.publisher}}</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">Last updated 3 mins ago</small>
      </div>
    </div>
  </div>
</div>